@charset "utf-8";
/* CSS Document */

/* General */
body {font-family:'museo-sans';}
p {-webkit-font-smoothing: antialiased; }

.brown {
	color:#67473b;
}
a.btn {
	background:#5a3b2f;
	color:#fff !important;
	font-family:'quadonbold';
	font-size:14px;
	padding:18px 25px;
	border-radius:4px;
	text-transform:uppercase;
	text-decoration:none;
}
.title {
	font-family:'quadonmediumitalic';
	font-size:16px;
	color:#7f5243;
	margin-bottom:10px;
	display:block;
}
hr {
	background:#eee;
	height:1px;
	border:none;
	margin-top:10px;
}
.margin {
	margin-bottom:50px;
}
.hands {
	background:url('/images/background.jpg') no-repeat;
	background-color:#fff;
	background-size:100%;
}
td {text-align:center;}

.circle {border-radius: 50%; width: 250px; height:250px; border: 7px solid #f6f5f3}
.circle-lg {border-radius: 50%; width: 350px; height:350px; border: 7px solid #f6f5f3}

#systemMessage p {
    width: 100%;
    background: #f47d0a;
    border-radius: 25px !important;
    border: none;
    color: white;
    text-transform: uppercase;
    padding: 5px 0;
    margin: 0 0 10px 0;
    font-family:'quadonbold';
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}

strong {font-weight: 500}

.oeight {
	float: left;
	width: 117px;
	text-align: left;
	padding: 5px 0 0 5px;
}

.oeight a {
	font-family:'quadonmedium';
	font-size:14px;
	color:#f47d0a;
	text-decoration: none;
	}

.oeight a.brwn {
	font-family:'quadonmedium';
	font-size:14px;
	color:#bd988b;
	text-decoration: none;
	}

/* Wrappers */

#wrapper-lg {
	max-width:1116px;
	margin:0 auto;
	position:relative;
}

/* Top */

.top {
	background:#7f5243;
}
.top img {
    width: 100%;
    max-width: 328px;
}
.banner-slider {
	position:relative;
}
.clinic {
	padding-top:42px;
	text-align:right;
}
.clinic p {
	color:#fff;
	font-family:'quadonbold';
	font-size:14px;
	margin-bottom:7px;
	text-transform:uppercase;
}
.clinic ul {
	margin-left:0px;
	margin-bottom:10px;
}
.clinic ul li {
	display:inline-block;
	padding:0px 4px;
	color:#bd988b;
	font-family:'quadonmedium';
	font-size:14px;
}
.clinic ul li a {
	color:#bd988b;
	text-decoration:none;
}
.clinic ul li:last-of-type {
	padding-right:0px;
}

/*.circle-1 {
	background:#7f5243;
	border-radius:50%;
	padding:50px 20px 45px;
	color:#fff;
	font-family:'quadonbold';
	font-size:45px;
	position:absolute;
	z-index:999;
	top:105px;
	left:22.39%;
	text-align:center;
	line-height:45px;
} 
.circle-2 {
	background:#F47D0B;
	border-radius:50%;
	padding:50px 20px;
	color:#fff;
	font-family:'quadonitalic';
	font-size:16px;
	line-height:19px;
	text-align:center;
	position:absolute;
	top:225px;
	left:33.85%;
	z-index:999;
}*/

.circle-1 {
	background:url('/images/circle-1.png');
	width:231px;
	height:232px;
	position:absolute;
	z-index:999;
	top:105px;
	left:22.39%;
}
.circle-1 .one {
	padding:65px 20px 45px; 
	color:#fff;
	font-family:'quadonbold';
	font-size:32px;
	text-align:center;
	line-height:35px;
}

.circle-2 {
	background:url('/images/circle-2.png');
	width:184px;
	height:184px;
	position:absolute;
	top:225px;
	left:33.85%;
	z-index:999;
}

/* Nav */

nav {
	background:url('/images/nav.png');
	text-align:center;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:9999;
}
nav ul li {
	padding:17px 25px 18px;
	display:inline-block;
	position:relative;
}
nav ul li a {
	color:#fff;
	font-family:'quadonmedium';
	font-size:16px;
	text-decoration:none;
	padding-bottom:12px;
}
nav ul li a:hover, nav ul li a.active {
	color:#f47d0a;
	border-bottom:6px solid #f47d0a;
}

nav ul li ul {
	display:none;
	background:#fff;
	z-index:999;
	position:absolute;
	top:54px;
	left:25px;
	width:200px;
	text-align:left;
	padding:20px 0px 35px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}
nav ul li:hover ul {
    display: block;
}
nav ul li ul li {
	display:block;
	padding-bottom:0px;
	padding-top:15px;
	
	color:#757270;
}
nav ul li ul li a {
	color:#757270;
	text-decoration:none;
	font-family:'museo-sans';
	font-size:14px;
}
nav ul li ul li a:hover {
	border:none;
}

/* Pagination */

.pagination {
	padding:15px 0px 12px;
	background:#5A3B2F;
	z-index:9998;
	position:relative;
}
.pagination h1 {
	color:#fff !important;
	font-family:'quadonmedium';
	font-size:24px;
	text-transform:uppercase;
	float:left;
}
.pagination ul {
	padding:2px 0px;
	margin-left:0px;
	float:right;
}
.pagination ul li {
	padding:0px 5px;
	font-family:'quadonmedium';
	font-size:14px;
	color:#a98274;
	display:inline-block;
}
.pagination li a {
	color:#a98274;
	text-decoration:none;
}
.pagination li a.active {
	color:#fff;
}

/*Homepage Content */

.homepage-content article {
	padding:50px 70px;
	text-align:center;
}
.homepage-content img {
	width:auto;
	margin-bottom:30px;
}
.homepage-content h1, .content h1 {
	font-family:'quadonmediumitalic';
	font-size:30px;
	color:#43413f;
	line-height:35px;
	margin:0px auto 40px;
	width:75%;
}
.homepage-content p {
	color:#757270;
	font-family:'museo-sans';
	font-weight:300;
	margin-bottom:35px;
	font-size:17px;
	line-height:25px;
}
.homepage-content a, .content a {
	color:#5a3b2f;
}

/* Content */

.content .col-6:nth-child(odd) article {
	padding:50px 50px 0px 0px;
}
.content .col-6 article {
	padding:50px 0px 0px 50px;
}
.content h1 {
	margin:0px;
}
.content h2 {
	color:#f47d0a;
	font-family:'quadonbold';
	font-size:18px;
}
.content h3 {
	color:#7f5243;
	font-family:'quadonmedium';
	font-size:15px;
}
.content h4 {
	color:#7f5243;
	font-family:'quadonmediumitalic';
	font-size:12px;
}
.content p {margin: 5px 0; padding:5px 0;}
.content p, .content li {
	color:#757270;
	font-family:'museo-sans';
	font-size:15px;
	line-height:25px;
	-webkit-font-smoothing: antialiased; 
	font-weight:300;
}
.content li {
	margin-bottom:0px;
	list-style:url('/images/list.png'); 
}
.content ul {
	margin-bottom:20px;
	margin-top:20px;
	margin-left:10px;
}
.header {
	position:absolute;
	bottom:0px;
	left:393px;
	color:#fff;
	font-family:'quadonheavy';
	opacity:0.3;
	text-transform:uppercase;
	font-size:120px;
	margin:0px;
	line-height:74px;
	z-index:999;
}
.col-12 article {
	padding:72px 0px;
}

/* Our People Page Styles */

.our-people img {
	float:left;
	width:auto;
	margin-right:20px;
	margin-bottom:30px;
}
.our-people p {
	clear:both;
}
.our-people h2 {
	margin-top:35px;
}
.our-people h2, .our-people h3, .our-people h4 {
	float:left;
	margin-bottom:5px;
	width:60%;
}
.our-people.left article {
	padding:0px 50px 30px 0px !important;
}
.our-people.right article {
	padding:0px 0px 30px 50px !important;
}

.our-people a.btn {margin-top: 10px; display: inline-block;
    padding: 6px 10px;}

/* Locations Page Styles */

.content .col-4 article {
	padding:50px 30px 0px 0px;
}
.content .col-4 p {
	margin-bottom:30px;
	margin-top:0px;
}
.content .col-10 article {
	padding:50px 0px 0px;
}

/* Forms */

.form input, .form textarea {
	background:#fff !important;
	border:1px solid #B5988B !important;
	color:#5A3B2F !important;
	padding:5px 15px !important;
	border-radius:25px !important;
	width:95% !important;
	margin-bottom:20px;
	outline:none !important;
}
.form label {
	color:#5A3B2F;
	font-family:'quadonmedium';
	font-size:18px; 
	margin-bottom:5px;
	display:block;
}
.form input.submit {
	float:right;
	background:#7F5243 !important;
	color:#fff !important;
	font-family:'quadonbold';
	font-size:18px;
	padding:10px 40px !important;
	text-transform:uppercase;
	border:none !important;
	width:auto !important;
} 

/* Tables */

td img {
	width:auto;
}
td {
	padding-bottom:20px;
}

/* Footer */

footer {
	background:#5a3b2f;
	text-align:center;
}
footer ul {
	margin-left:0px;
}
footer ul li {
	color:#927e76;
	padding:15px 5px;
	display:inline-block;
	font-family:'quadonmedium';
	font-size:13px;
}
footer ul li a {
	color:#927e76;
	text-decoration:none;
}
	

/* Mobile Menu */

.mobmenu {
	background:#55392D;
	color:#fff;
	font-size:25px;
	text-transform:uppercase;
	padding:20px;
	max-width:100%;
	display:none;
	text-align:left;
	font-family:'quadonbold';
}
a.menu-icon {
	float:right;
	color:#fff;
	font-size:30px;
}
#page {
	background:#fff
}



.art-left {
    padding: 50px 50px 0px 0px !important;
}
.art-right {
	padding: 50px 0px 0px 50px !important;
}

.hide {display:none;}

.our-people figure {padding:20px;}
/* Common, default styles for the notification box */

.ns-box {
	position: relative;
	background: rgba(244,125,10,0.85);
	padding: 22px;
	line-height: 1.4;
	z-index: 1000;
	pointer-events: none;
	color: #321f17;
	font-size: 90%;
	font-family: 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}

.ns-box.ns-show {
	pointer-events: auto;
}

.ns-box a, .ns-box strong {
	color: #321f17;
	font-weight: 700;
}

.ns-box a:hover,
.ns-box a:focus {
	opacity: 1;
}

.ns-box p {
	margin: 0;
}

.ns-box.ns-show,
.ns-box.ns-visible {
	pointer-events: auto;
}

.ns-close {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 4px;
	top: 4px;
	overflow: hidden;
	text-indent: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ns-close:hover, 
.ns-close:focus {
	outline: none;
}

.ns-close::before,
.ns-close::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 60%;
	top: 50%;
	left: 50%;
	background: #6e6e6e;
}

.ns-close:hover::before,
.ns-close:hover::after {
	background: #fff;
}

.ns-close::before {
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	transform: translate(-50%,-50%) rotate(45deg);
}

.ns-close::after {
	-webkit-transform: translate(-50%,-50%) rotate(-45deg);
	transform: translate(-50%,-50%) rotate(-45deg);
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

@font-face {
	font-family: 'linecons';
	src:url('../fonts/linecons/linecons.eot?-kux0c3');
	src:url('../fonts/linecons/linecons.eot?#iefix-kux0c3') format('embedded-opentype'),
		url('../fonts/linecons/linecons.woff?-kux0c3') format('woff'),
		url('../fonts/linecons/linecons.ttf?-kux0c3') format('truetype'),
		url('../fonts/linecons/linecons.svg?-kux0c3#linecons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon:before {
	font-family: 'linecons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 2em;
	display: inline-block;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e600";
}
.icon-settings:before {
	content: "\e601";
}
.icon-bulb:before {
	content: "\e602";
}
.icon-mail:before {
	content: "\e603";
}
.icon-paperplane:before {
	content: "\e604";
}
.icon-megaphone:before {
	content: "\e605";
}
.icon-calendar:before {
	content: "\e606";
}


/* To bar notifications */
.ns-box.ns-bar {
	top: 0;
	left: 0;
	width: 100%;
}

.ns-bar .ns-close {
	background: transparent;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.ns-bar .ns-close::before,
.ns-bar .ns-close::after {
	background: #b7b5b3;
}

[class^="ns-effect-"].ns-bar.ns-hide,
[class*=" ns-effect-"].ns-bar.ns-hide {
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

/* Individual Effects */

/* Slide on top */
.ns-effect-slidetop {
	box-shadow: inset 4.5em 0 rgba(0,0,0,0.2);
}

.ns-effect-slidetop .icon {
	position: absolute;
	display: block;
	font-size: 109%;
	top: 50%;
	left: 1em;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

.ns-effect-slidetop p {
	padding: 0 3.2em;
	font-size: 1.2em;
	display: inline-block;
}

.ns-effect-slidetop .ns-close::before,
.ns-effect-slidetop .ns-close::after {
	width: 2px;
	background: #14151b;
}

.ns-effect-slidetop .ns-close:hover::before,
.ns-effect-slidetop .ns-close:hover::after {
	background: #fff;
}

.ns-effect-slidetop.ns-show .icon,
.ns-effect-slidetop.ns-show p {
	-webkit-animation-name: animScaleUp;
	animation-name: animScaleUp;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.ns-effect-slidetop.ns-show p {
	-webkit-animation-name: animFade;
	animation-name: animFade;
}

@-webkit-keyframes animScaleUp {
	0% { opacity: 0; -webkit-transform: translate3d(0,-50%,0) scale3d(0,0,1); }
	100% { opacity 1; -webkit-transform: translate3d(0,-50%,0) scale3d(1,1,1); }
}

@keyframes animScaleUp {
	0% { opacity: 0; -webkit-transform: translate3d(0,-50%,0) scale3d(0,0,1); transform: translate3d(0,-50%,0) scale3d(0,0,1); }
	100% { opacity 1; -webkit-transform: translate3d(0,-50%,0) scale3d(1,1,1); transform: translate3d(0,-50%,0) scale3d(1,1,1); }
}

.ns-effect-slidetop.ns-show,
.ns-effect-slidetop.ns-hide {
	-webkit-animation-name: animSlideTop;
	animation-name: animSlideTop;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
}

@-webkit-keyframes animSlideTop {
	0% { -webkit-transform: translate3d(0,-100%,0); }
	100% { -webkit-transform: translate3d(0,0,0); }
}

@keyframes animSlideTop {
	0% { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }
	100% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
}

/* Expanding Loader */
.ns-effect-exploader {
	background: #fff;
	color: #7a7264;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.ns-effect-exploader .icon {
	position: absolute;
	left: 0.25em;
	top: 50%;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

.ns-effect-exploader .ns-box-inner {
	position: relative;
}

.ns-effect-exploader p {
	padding: 0.25em 2em 0.25em 3em;
}

.ns-effect-exploader .ns-close:hover::before,
.ns-effect-exploader .ns-close:hover::after {
	background: #98815a;
}

.ns-effect-exploader.ns-show {
	-webkit-animation-name: animLoad;
	animation-name: animLoad;
	-webkit-animation-duration: 2.5s;
	animation-duration: 2.5s;
}

@-webkit-keyframes animLoad {
	0% { opacity: 1; -webkit-transform: scale3d(0,0.3,1); }
	33% { opacity: 1; -webkit-transform: scale3d(0.5,0.3,1); }
	50% { opacity: 1; -webkit-transform: scale3d(0.6,0.3,1); }
	80%, 85% { opacity: 1; -webkit-transform: scale3d(1,0.3,1); -webkit-animation-timing-function: cubic-bezier(0.7,0,0.3,1); }
	100% { opacity: 1; -webkit-transform: scale3d(1,1,1); }
}

@keyframes animLoad {
	0% { opacity: 1; -webkit-transform: scale3d(0,0.3,1); transform: scale3d(0,0.3,1); }
	33% { opacity: 1; -webkit-transform: scale3d(0.5,0.3,1); transform: scale3d(0.5,0.3,1); }
	50% { opacity: 1; -webkit-transform: scale3d(0.6,0.3,1); transform: scale3d(0.6,0.3,1); }
	80%, 85% { opacity: 1; -webkit-transform: scale3d(1,0.3,1); transform: scale3d(1,0.3,1); -webkit-animation-timing-function: cubic-bezier(0.7,0,0.3,1); animation-timing-function: cubic-bezier(0.7,0,0.3,1); }
	100% { opacity: 1; -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

.ns-effect-exploader.ns-hide {
	-webkit-animation-name: animFade;
	animation-name: animFade;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
}

.ns-effect-exploader.ns-show .ns-box-inner,
.ns-effect-exploader.ns-show .ns-close {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-delay: 2.4s;
	animation-delay: 2.4s;
}

.ns-effect-exploader.ns-show .ns-close {
	-webkit-animation-name: animFade;
	animation-name: animFade;	
}

.ns-effect-exploader.ns-show .ns-box-inner {
	-webkit-animation-name: animFadeMove;
	animation-name: animFadeMove;
	-webkit-animation-timing-function: ease-out; 
	animation-timing-function: ease-out;
}

@-webkit-keyframes animFadeMove {
	0% { opacity: 0; -webkit-transform: translate3d(0,10px,0); }
	100% { opacity: 1; -webkit-transform: translate3d(0,0,0); }
}

@keyframes animFadeMove {
	0% { opacity: 0; -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); }
	100% { opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
}

@-webkit-keyframes animFade {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes animFade {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

	
/* Media Queries */

@media all and (max-width:1200px) and (min-width:1000px) {
	
	.circle-1 {left:10%; top:10%;}
	.circle-2 {left:33%; top:40%;}
	.content .col-6:nth-child(2) article {padding: 50px 30px 0px;}
	.content .col-6:nth-child(odd) article {padding: 50px 30px 0px;}
	.pagination #wrapper-lg {width: 95%;}
	.our-people.right article, .our-people.left article {padding: 0px 30px 50px !important;}
	.header {left:2.5%;}
	.col-12 article {padding: 50px 30px !important;}
	
}

@media all and (max-width:800px) and (min-width:200px) {
	
	.content .col-6:nth-child(odd) article {padding: 40px 0px 0px !important;}
	.content .col-6:nth-child(2) article {padding: 32px 0px 42px !important;}
	.content .col-4 article {padding-right:0px;}
	.content h1 {width: 100%;}
	nav:not(.mm-menu) {display:none;}
	.mobmenu {display:block;}
	.homepage-content article {padding: 50px 30px;}
	.homepage-content h1 {font-size:28px; line-height:33px;}
	.circle-1, .circle-2 {display:none;}
	.remove {display:none !important;}
	.our-people.right article {padding:32px 0px 42px !important;}
	.col-12 article {padding:40px 30px;}
	.our-people img {margin-bottom:0px;}
	.clinic {padding-right: 16px;}
	.header {display:none;}
	.content .col-6 article { padding: 30px 0px 0px 0px;}
	.margin {margin-bottom: 0px;}
	nav ul li a:hover {border:none;}
	.clinic {padding: 17px 20px 17px 0px;}
	footer li:last-of-type {padding-top: 0px;}
	.art-left, .art-right {padding:0px !important;}
	td {display:block;}
	.form input, .form textarea {width: 90% !important;}
	.hide {display:block;}
	.circle {width: 200px; height:200px; margin:0 auto}
	.circle-lg {width: 200px; height:200px; margin:0 auto}
	
}

@media all and (max-width:430px) {
	
	.clinic ul li:nth-child(even) {display: none;}
	.clinic ul li {width:45%;}
	.right.clinic {float:none; text-align:center;}
	
}